Trader - Bug #1103

Youkta web: Second banner(fresh vegetables) image is not displayed

01/29/2021 09:44 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 5-Low Due date:

Assignee:

Application: Severity:

Description

Steps to Reproduce:
1. Login into youkta web in mobile
2. Second banner(fresh vegetables) image is not displayed

Expected Result:
Second banner(fresh vegetables) image should display

Actual Result:
4-Second banner(fresh vegetables) image is not displayed

History

#1 - 04/15/2021 04:35 AM - Noor Zahara Errum

- Assignee changed from Harsh Bhalodiya to Anonymous

#2 - 05/19/2021 01:14 PM - Noor Zahara Errum

- Status changed from New to Closed
